aside h3,
aside .text h3 {
  text-transform: none !important;
}

h3.roofline {
  text-transform: none;
}

#searchresult_content #content article .area {
  text-transform: none
}

.uppercase {
  text-transform: none;
}

.vjs-default-skin .vjs-menu-button ul li.vjs-menu-title {
  text-transform: none;
}